Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:41:18 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi I ordered an accent table online and received it yesterday however I want to return it can you please tell me the procedure           01:20 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:25 PM, 18th Feb                     User                    Hi Arunjay can you please tell me. The  return policy           01:28 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           01:32 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           01:37 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touc
 h with us in case of any unanswered query.           01:40 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120380